@font-face {
	font-family: "FontAwesome";
	src: url("/web/fonts/fontawesome-webfont.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
body{
	scroll-behavior: smooth;
}
.slider_block {
	font-family: "LatoRegular";
}
.slider_block .background_wrap{
	width:100%;
	height: auto;
}
.slider_block .cover_block_container{
	background-image: url("/web/uploads/images/gray_bg_book.png");	
	width:100%;
	background-position:center center;
	background-repeat:no-repeat;
	background-size: cover;
	height: 100%;
}
.slider_block .cover_block_container_digest {
	background-image: url("/web/uploads/images/digest_bg_optimized.png");	
	width:100%;
	background-position:center center;
	background-repeat:no-repeat;
	background-size: cover;
	height: 100%;
}
.slider_block .cover_block_container_digest_inbound {
	background-image: url("/web/uploads/images/digest_inbound_bg.png");	
	width:100%;
	background-position:center center;
	background-repeat:no-repeat;
	background-size: cover;
	height: 100%;
}
.slider_block .background_wrap .cover_block_container .container {
	padding-top: 60px;
}
.slider_block .background_wrap .cover_block_container_digest .container {
	padding-top: 60px;
	padding-bottom: 60px;
}
.slider_block .gray_block_1 {
    height: 572px;
    width: 50%;
    background-image: url("/web/uploads/images/fon100.png");
    position: absolute;
}
.slider_block .gray_block_2 {

    height: 572px;
    width: 50%;
    background-image: url("/web/uploads/images/fon100.png");
    position: absolute;
    left: 50%;

}
.slider_block .background_wrap img{
	width: 100%;
	max-width: 300px;
	height: auto;
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
}
/*.slider_block .background_wrap .wp_cover img{
	max-width: 360px;
}*/
.slider_block h1{
	font-family: "LatoBold";
	color: #292b3c;
	/*color: #30c5f0;*/
	margin-top: 0;
}
.slider_block h2{
	color: #292b3c;
	/*color: #30c5f0;*/
	font-family: "LatoBold";
	margin-top: 0;
}

.slider_block p{
	color: #f15e39;
	font-family: "LatoBold";
}
.slider_block p.title_light {
	color: #ffffff;
	text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
}
.slider_block .btn.btn-primary:hover, .tourism_book_description .btn.btn-primary:hover,
.slider_block .btn.btn-primary:focus, .tourism_book_description .btn.btn-primary:focus,
.slider_block .btn.btn-primary:active, .tourism_book_description .btn.btn-primary:active {
	box-shadow: none;
	background-color: #f15e39;
	border-color: #f15e39;
}
.btn.btn-primary:focus{
	outline: none;
}
.slider_block .btn.btn-primary, .tourism_book_description .btn.btn-primary{
	padding: 6px 16px;
	min-width: 150px;
	border-radius: 26px;
	background-color: #f15e39;
	border-color: transparent;
	font-size: 18px;
	color: #fff;
	font-family: "LatoBold";
	margin-bottom: 10px;
	height: 50px;
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
}
.report__link {
	display: inline-block;
	margin-top: 20px;
}
.report__link a {
	color: #f15e39;
    font-size: 16px;
}
.report__link a:hover, .report__link a:focus, .report__link a:active {
	color: #f15e39;
}
.lang_link a::before{
	font-family: "FontAwesome";
	content: '\f1ab';
	display: inline-block;
	margin-right: 10px;
	font-size: 20px;
}
.lang_link {
	text-align: center;
}
.lang_link a:hover, .lang_link a:focus{
	color: #f15e39;
	text-decoration: underline;
}
.lang_link a{
	color: #f15e39;
	font-size: 16px;	
}
.slider_block form{
	height: 390px;
	position: relative;
}
.slider_block form .form_submit_wrap{
	position: absolute;
	bottom: 0;
	width: 100%;
}
.slider_block form.white_paper .form_submit_wrap{
	bottom: 50px;
}
.slider_block form input.form-control{
	width: 100%;
    max-width: 430px;
    height: 40px;
    background-color: #ffffff;
    color: #999999;
    border: 1px solid transparent;
    border-radius: 7px;
    box-shadow: none;
    margin: 0 auto;
}
.slider_block form select{
	display: none;
}
.custom_select{
	position: relative;
	text-align: left;
	width: 100%;
    max-width: 430px;
	margin: 0 auto;
}
a.select_box:hover{
	color:  #999999;
	text-decoration: none;
}
a.select_box::after{
	content: '';
	display: inline-block;
	border-top: 4px dashed;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
	float: right;
	margin-top: 12px;
}
a.select_box:hover, a.select_box:focus{
	text-decoration: none;
}
a.select_box, a.select_box:hover, a.select_box:focus{
	display: inline-block;
	width: 100%;
    max-width: 430px;
    height: 40px;
    background-color: #ffffff;
    border-radius: 7px;
    color:  #999999;
    padding: 6px 12px;
    text-align: left;
	font-size: 14px;
	line-height: 30px;
}
.slider_block form .custom_select .dropdown-menu{
	border-color: #ffffff;
	box-shadow: none;
	font-family: "LatoRegular";
	font-size: 16px;
	width: 100%;
}
.slider_block ul.select_dropdown li:hover{
	color: #292b3c;
	cursor: pointer;
}
.slider_block ul.select_dropdown{
	list-style-type: none;
	padding: 6px 12px;
	margin-bottom: 0;
	color: #999999;
}
.slider_block input#agree{
	display: none;
}
.slider_block input#agree:checked + label::before{
	background: #65bce2;
	background-image: url("/web/uploads/images/tick_form.png");
	background-size: 15px 15px;
	background-repeat: no-repeat;
	background-position: center;
}
.slider_block form label::before{
	display: inline-block;
	background-color: red;
	content: '';
	width: 20px;
	height: 20px;
	border-radius: 3px;
	margin-right: 10px;
	position: absolute;
	left: 5px;
}
.slider_block form label{
	padding-left: 40px;
	position: relative;
	text-align: left;
}
.form-group.form-check a:hover{
	color: #f15e39;
	text-decoration: underline;
}
.form-group.form-check a{
	color: #f15e39;
}
.tourism_book_description{
	background-color: #384768;
	color: #ffffff;
	font-family: "LatoRegular";
	margin-top: -100px;
	padding: 150px 0 50px;
}
.tourism_book_description .about_book{
	font-size: 18px;
	text-align: left;
}
.tourism_book_description .title_inside{
	color: #30c5f0;
	font-family: "LatoBold";
	font-size: 24px;
}
.tourism_book_description .about_book ul{
	list-style-type: none;
	padding-left: 0;
}
.tourism_book_description .about_book ul li::before{
	display: inline-block;
	content: '\f0a4';
	color: #30c5f0;
	font-family: "FontAwesome";
	margin-right: 20px;
}
.tourism_book_description .about_book ul li{
	line-height: 1.5;
}
.tourism_book_description .btn.btn-primary{
	line-height: 35px;
}
#carousel-travel-book{
	/*max-width: 400px;*/
	margin: 0 auto;
	margin-right: 0;
}
#carousel-travel-book .carousel-control {
	height: 100%;
}
#carousel-travel-book .carousel-control.left, #carousel-travel-book .carousel-control.right{
	background-image: none;
	opacity: 1;
}
#carousel-travel-book .carousel-control .glyphicon-chevron-left, #carousel-travel-book .carousel-control .glyphicon-chevron-right, #carousel-travel-book .carousel-control .icon-prev, #carousel-travel-book .carousel-control .icon-next{
	background-color: #f15e39;
	border-radius: 3px;
}
#carousel-travel-book .carousel-control .glyphicon-chevron-left{
	left: 0;
	line-height: 30px;
}
#carousel-travel-book .carousel-control .glyphicon-chevron-right{
	right: 0;
	line-height: 30px;
}
#carousel-travel-book .glyphicon-chevron-left::before{
	font-family: "FontAwesome";
	font-size: 30px;
	content: '\f104';
	text-shadow: none;
	width: 30px;
	height: 30px;
	display: inline-block;
}
#carousel-travel-book .glyphicon-chevron-right::before{
	font-family: "FontAwesome";
	font-size: 30px;
	content: '\f105';
	text-shadow: none;
	width: 30px;
	height: 30px;
	display: inline-block;
}
.note{
	background-color: #ffffff;
	color: #292b3c;
	padding: 20px;
	border-radius: 30px;
	font-size: 18px;
	margin-top: 40px;
	position: relative;
}
.note::after{
	content: '';
	display: inline-block;
	width: 30px;
	height: 25px;
	position: absolute;
	background: #ffffff;
	border-radius: 15px;
	bottom: -40px;
	left: 100px;
}
.note::before{
	content: '';
	display: inline-block;
	width: 20px;
	height: 18px;
	position: absolute;
	background: #ffffff;
	border-radius: 12px;
	bottom: -60px;
	left: 80px;
}
.intro::after{
	content: '';
	display: block;
	width: 290px;
	height: 1px;
	background: #30c5f0;
	margin: 20px auto;
}
.intro{
	font-size: 20px;
	font-family: "LatoBold";
	margin-bottom: 60px;
}
.tourism_book_description .button_row{
	margin-top: 50px;
}
.share_block{
	color: #30c5f0;
	font-family: "LatoBold";
	font-size: 30px;
	margin-top: 30px;
	margin-bottom: 60px;
}
.ya-share2__item_service_facebook .ya-share2__badge, .ya-share2__item_service_twitter .ya-share2__badge, 
.ya-share2__item_service_linkedin .ya-share2__badge, .ya-share2__item_service_vkontakte .ya-share2__badge{
	width: 35px;
	height: 35px;
	border-radius: 17.5px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin:5px;
}
.social_media{
	background: url("/web/uploads/images/blue_background.png");
	color: #ffffff;
	font-family: "LatoBold";
	font-size: 30px;
	padding: 50px 0;
}
.sm_wrap a{
	border:1px solid #ffffff;
	border-radius: 25px;
	display: inline-block;
	width: 50px;
	height: 50px;
}
.sm_wrap img{
	height: 25px;
	width: auto;
}
#get_research .select2.select2-container.select2-container--krajee{
	max-width: 430px;
	margin: 0 auto;
}
#get_research .select2-container--krajee .select2-selection{
	border-color: #ffffff;
	border-radius: 7px;
	box-shadow: none;
	text-align: left;
	height: 40px;
	line-height: 26px;
}
#get_research .select2-container--krajee .select2-selection__arrow{
	height: 40px;
	border-left:none;
}
.select2-container--krajee.select2-container--open .select2-dropdown.select2-dropdown--below, 
.select2-container.select2-container--krajee .select2-dropdown.select2-dropdown--above{
	border-color: #ffffff;
	box-shadow: none;
	color:#999999;
	top: -2px;
}
#get_research .select2-container--krajee .select2-selection--single .select2-selection__rendered,
.select2-container--krajee li.select2-results__option[aria-selected]{
	color:#999999;
}
.select2-container--krajee li.select2-results__option--highlighted[aria-selected],
.select2-container--krajee li.select2-results__option[aria-selected="true"]{
	background-color: #ffffff;
	color: #f15e39;
}
.slider_block form input.form-control.required{
	border-color: red;
}
#get_research .form-control.select2-hidden-accessible.required ~ .select2-container--krajee .select2-selection{
	border-color: red;
}
.more_books{
	background: url("/web/uploads/images/fon8.png");
	padding: 50px 0;
}
.more_books h2{
	color: #292b3c;
	font-family: "LatoBold";
	font-size: 30px;
	text-transform: uppercase;
}
.more_books .row{
	margin-top: 30px;
}
.more_books .book_name{
	font-size: 24px;
	min-height: 137px;
	margin-bottom: 20px;
}
.more_books .col-sm-4{
	font-size: 20px;
	font-family: "LatoBold";
}
.more_books .book_wrap:hover img{
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}
.more_books .book_wrap img{
	height: 300px;
	width: auto;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform;
	transition-property: transform;
}
.more_books .btn.btn-primary:hover{
	box-shadow: none;
}
.more_books .btn.btn-primary{
	padding: 6px 26px;
	border-radius: 26px;
	background-color: #f15e39;
	border-color: transparent;
	font-size: 18px;
	color: #fff;
	font-family: "LatoBold";
	margin: 10px 0;
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
}

.all_wp_block {
    background-image: url("/web/uploads/images/fon100.png");
    padding: 60px 0;
}
.all_wp .container > .row::after {
	display: inline-block;
	content: '';
	width: 100%;
	height: 1px;
	background-color: #cecece;
	margin: 60px auto 0;
}
.all_wp .container > .row {
	padding-bottom: 0;
}
.all_wp .container > .row {
	padding: 60px 0 0;
}
.all_wp .container > .row:last-of-type::after {
	display: none;
}
.all_wp .container .row .col-sm-7 {
	padding-top: 20px;
	position: relative;
	text-align: center;
}
.main_wraper.all_wp h1 {
	font-family: "LatoBold";
	color: #292b3c;
	/*margin-bottom: 60px;*/
}
.main_wraper.all_wp h3 {
	font-family: "LatoBold";
	color: #292b3c;
	margin-top: 0;
}
.main_wraper.all_wp .book_wrap:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.main_wraper.all_wp .all_wp_block img, .main_wraper.all_wp .slider_block img {
	/*height: 350px;*/
	width: 100%;
	max-width: 195px;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform;
	transition-property: transform;
}
.main_wraper.all_wp .book_description {
	font-family: "LatoRegular";
	font-size: 20px;
}

.main_wraper.all_wp .btn.btn-primary:hover {
    box-shadow: none;
}

.main_wraper.all_wp .btn.btn-primary {
    padding: 6px 26px;
    border-radius: 26px;
    background-color: #f15e39;
    border-color: transparent;
    font-size: 18px;
    color: #fff;
    font-family: "LatoBold";
    margin: 5px 0 0;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
}
.decor_wave {
	width: 100%;
	overflow: hidden;
}
.main_wraper.all_wp .social_media {
	margin-top: -56px;
	padding-top: 106px;
}

#carousel-travel-book.horizontal_book {
	max-width: 555px;
}

.quote_info {
	display: flex;
	align-items: center;
	margin-top: 50px;
}

.quote_info img {
	width: 90px;
	height: 90px;
	border-radius: 45px;
	margin-right: 20px;
}

.quote_info > div {
	display: inline-block;
}

.slider_block .background_wrap.digest_wrap {
	display: block;
}

.text-bg {
	background-color: rgba(256, 256, 256, 0.6);
	padding: 65px 30px;
	margin-top: 20px;
}

.text-bg--ru {
	background-color: rgba(256, 256, 256, 0.6);
	padding: 50px 30px;
	margin-top: 20px;
}

.digest_wrap h1 {
	margin-bottom: 20px;
}

.digest_wrap h3 {
	font-family: "LatoBold";
	font-size: 28px;
	color: #fff;
	text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
	margin-bottom: 25px;
}

.digest_wrap .form-check {
	color: #fff;
	text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
}

.slider_block .cover_block_container_digest .btn.btn-primary {
	min-width: 170px;
}

.slider_block .cover_block_container_digest form.white_paper .form_submit_wrap {
    bottom: 65px;
}

.slider_block .cover_block_container_digest p {
	color: #fff;
	text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
	font-size: 28px;
}

@media screen and (min-width: 320px){
	.slider_block h1{
		font-size: 30px;
	}
	.slider_block h2{
		font-size: 24px;
	}

	.slider_block p{
		font-size: 20px;
	}
	.slider_block .background_wrap .cover_block_container .container {
	    padding-top: 40px;
	    padding-bottom: 40px;
	}
	.slider_block .background_wrap .col-sm-4{
		margin-bottom: 20px;
	}
	.tourism_book_description .about_book{
		margin-bottom: 80px;
	}
	.heading_wrap{
		height: 280px;
	}
	.slider_block form{
		height: 450px;
	}
	.all_wp .container .row .col-sm-7 {
		padding-bottom: 60px;
	}
	.main_wraper.all_wp .btn.btn-primary {
		margin-top: 20px;
	}
	.all_wp .container > .row::after {
		margin: 0 auto;
	}
}
@media screen and (min-width: 365px){
	.heading_wrap{
		height: 221px;
	}
}
@media screen and (min-width: 450px){
	.heading_wrap{
		height: 161px;
	}
	.slider_block form{
		height: 390px;
	}
}
@media screen and (min-width: 768px){
	.slider_block .background_wrap{
		display:inline-flex;
		position:relative;
		height:693px;
	}
	.slider_block .cover_block_container{
		display:inline-flex;
		position:absolute;
		left:50%;
		margin-left:-50%;
		z-index:10;
	}
	.slider_block h1{
		font-size: 36px;
	}
	.slider_block h2{
		font-size: 30px;
	}

	.slider_block p{
		font-size: 24px;
	}
	.slider_block .background_wrap .cover_block_container .container {
	    padding-top: 30px;
	    padding-bottom: 0;
	}
	.slider_block .background_wrap .cover_block_container_digest .container {
		padding-bottom: 60px;
	}
	.tourism_book_description .about_book{
		margin-bottom: 0;
	}
	#carousel-travel-book .carousel-control .glyphicon-chevron-left, #carousel-travel-book .carousel-control .glyphicon-chevron-right{
		line-height: 20px;
	}
	.heading_wrap{
		height: 195px;
	}
	.all_wp_block .container > .row > .col-sm-12 > .row {
		display: flex;
	}
	/*.all_wp .container .row .col-sm-7{
		padding: 0 20px 0 20px;
	}*/
	.all_wp .book_link {
		position: absolute;
		bottom: 0px;
		left: 50%;
		margin-left: -72px;
	}
	.slider_block .background_wrap.digest_wrap {
		height: unset;
	}
	.slider_block  .background_wrap.digest_wrap .cover_block_container {
		position: unset;
		margin-left: 0;
		left: unset;
		z-index: unset;
	}
	.all_wp_block .cover_block_container .row .col-sm-12.col-lg-6:first-of-type {
		margin-bottom: 40px;
	}
	.all_wp .container > .row::after {
		margin: 60px auto 0;
	}
	/*.slider_block .background_wrap .col-sm-4.horizontal_cover {
		margin-top: 7%;
	}*/
}
@media screen and (min-width: 991px){
	.slider_block .background_wrap .cover_block_container .container {
	    padding-top: 40px;   
	}
	.heading_wrap{
		height: 155px;
	}
	.all_wp .container .row .col-sm-4, .all_wp .container .row .col-sm-6 {
		padding-left: 0;
		padding-right: 0;
	}
}
@media screen and (min-width: 1200px){
	.slider_block .background_wrap .cover_block_container .container {
	    padding-top: 60px;    
	}
	.heading_wrap{
		height: 155px;
	}
	.more_books .book_name{
		min-height: 57px;
	}
	.slider_block .background_wrap.digest_wrap {
		height: 100vh;
	}
	.all_wp .container .row .col-sm-7{
		padding: 0 20px 0 20px;
	}
	.main_wraper.all_wp .btn.btn-primary {
		margin-top: 5px;
	}
	.all_wp_block .cover_block_container .row .col-sm-12.col-lg-6 {
		margin-bottom: 0px;
	}
}
@media screen and (min-width: 1800px){
	.slider_block .background_wrap{
		height: 693px;
	}
	.digest_wrap .cover_block_container_digest > .container {
		display: flex;
		align-items: center;
	}
}
@media screen and (min-width: 1920px){
	.slider_block .cover_block_container{
		background-size: contain;
	}
	.slider_block .cover_block_container_digest {
		background-size: cover;
		background-position: top;
	}
	.slider_block .gray_block_1, .slider_block .gray_block_2{
		height: 632px;
	}
}
@media screen and (min-width: 2160px){
	
}
